// .preco
//     width: 6em
//     margin: 0 16px

// mat-list
//     > mat-list-item
//         width: 100%

// :host
//     display: block
//     padding-bottom: 80px

.mat-line
    width: 80%

.flex1
    flex: 1 1 auto

h2
    padding-left: 10px